﻿/* GENERAL 
 * -------------------------------------------------------------------------- 
 */

body                            { margin: 0; padding: 0; padding: 0; line-height: 150%; font-family: Trebuchet MS, Tahoma, Verdana, Arial; font-size: 11px; color: #000000; background: #fff;
                                }

h2                              { font-size: 215%; /* 28px */ font-weight: normal; line-height: 100%; margin: 0px; margin-bottom: 30px; color: #323232;
                                }

/* LAYOUT 
 * -------------------------------------------------------------------------- 
 */

#wrap                           { min-width: 985px; max-width: 2000px; background: #fff;
                                }

#header                         { border-bottom: 3px solid #fff; background: #f3f3f3 url('images/Home_Schatten_Teaserbalken.jpg') repeat-x left bottom; border-top: 1px solid #fff; padding-top: 4px; display: none;
                                }

#header h1                      { width: 158px; height: 50px; margin-left: 14px; margin-top: 3px; margin-bottom: 16px; text-indent: -10000px; background: none;
                                }

#header h1:hover                { background: none
                                }

#content                        { margin: 0 0 0 210px; line-height: 1.5; background: #fff; text-align: left !important;
                                }

#content .kannel                { padding-bottom: 75px; padding-left: 55px; padding-right: 25px; padding-top: 38px;
                                }

#sidebar                        { clear: both; float: left; width: 210px; background: #fff; padding: 35px 0 35px 10px;
                                }

#footer                         { clear: both; background: none; display: none; height: 27px;
                                }

#footer p                       { font-size: 11px; color: #fff; padding-top: 4px; text-align: left; margin-left: 10px;
                                }

#breadcrumbs                    { margin: 0; padding: 2px; padding-bottom: 3px; font-size: 78%; text-align: left; margin-top: -3px;
                                }

#breadcrumbs ul                 { list-style-type: none; margin: 0 0 0 -45px;
                                }

#breadcrumbs ul li              { text-transform: uppercase; display: inline; font-size: 11px;
                                }

#breadcrumbs ul li.user         { padding-left: 0px !important
                                }

#breadcrumbs ul li span.welcome { text-transform: none !important; font-weight: bold; padding-left: 3px;
                                }

#breadcrumbs ul li              { float: right
                                }

#breadcrumbs ul li.lang a,
#breadcrumbs ul li.help span.hl { font-size: 11px; color: #808080; text-transform: uppercase; padding: 10px;
                                }

#breadcrumbs span.hl            { cursor: help !important
                                }

#breadcrumbs ul li a:hover,
#breadcrumbs ul li a.fr-act,
#breadcrumbs ul li a.de-act,
#breadcrumbs ul li a.en-act     { color: #fff; background-color: #354C6E;
                                }

.headline                       { padding: 0; padding-bottom: 1.5em; font-size: 138%; /* 18px */ font-weight: normal; line-height: 100%; margin: 0px; color: #323232;
                                }

#sidebarmenu                    { list-style-type: none; margin: 0 0; padding: 0; border: 1px solid #e0e0e0; border-top-width: 0; border-right-width: 0;
                                }

/* BUTTON
 * -------------------------------------------------------------------------- 
 */
.primary                            { font-weight: 700
                                    }

.button,
.button:visited                     { background: #444; display: inline-block; padding: 5px 10px 6px; color: #fff; text-decoration: none; -moz-border-radius: 5px; -webkit-border-radius: 5px; -moz-box-shadow: 0 1px 3px rgba(0,0,0,0.5); -webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.5); text-shadow: 0 -1px 1px rgba(0,0,0,0.25); border: none; border-bottom: 1px solid rgba(0,0,0,0.25); position: relative; cursor: pointer; letter-spacing: 1px; white-space: nowrap; overflow: visible; width: auto !important; height: auto !important;
                                    }

.button:hover                       { background-color: #111; color: #fff;
                                    }

.button:active                      { top: 1px
                                    }

.small.btn,
.small.btn:visited                  { font-size: 100%; padding: 0;
                                    }

.button, .button:visited, .button[disabled=disabled], .medium.button, .medium.button[disabled=disabled], .medium.button:visited              { font-size: 11px; line-height: 120%; text-shadow: 0 -1px 1px rgba(0,0,0,0.25);
                                    }

.button[disabled=disabled], 
.button[disabled], 
.medium.button[disabled=disabled]   { background-color: #ccc !important; cursor: default;
                                    }

.blue.button,
.blue.button:visited                { background-color: #354C6E
                                    }

.blue.button:hover                  { background-color: #1F2C3F
                                    }
                                    
/* Login
 * -------------------------------------------------------------------------- 
 */

.invisible                              { display: none
                                        }

.login-block                            { width: 350px; -moz-border-radius: 15px;border-radius: 15px;  -moz-box-shadow: 0 0 10px #999; box-shadow: 0 0 10px #999; -webkit-border-radius: 15px; -webkit-box-shadow: 0 0 10px #999; border: 1px solid #ccc; padding: 20px; margin-bottom: 3em; margin-top: 2em;
                                        }
                                        

.login-block h3                         { display: block; background: #fff url(images/logo.png) no-repeat ; width: 162px; height: 64px;
                                        } 

.login-intro                            { margin-bottom: 20px; width: 300px;
                                        }

.active-form                            { border-color: #99cdff
                                        }

.login-block p                          { margin: 0; text-align: left;
                                        }

.login-block label                      { color: #333; font-size: 12px; font-weight: bold;
                                        }

.login-block input[type=text], .login-block input[type=password]     { border: 1px solid #000;  margin: 0 0 15px; padding: 5px; width: 315px;
                                        }

* html .text-field-long-login           { width: 315px
                                        }

.login-block .button                    { text-decoration: none
                                        }

.login-block .lgnTokenPanel             {
                                        }

.login-block .lgnTokenPanel .lgnBox     { margin-right: 1px
                                        }

.login-block .lgnTokenPanel .image-btn  { margin-right: 3px
                                        }

.login-block .lgnTokenPanel .refresh-btn
                                        { position: relative; top: 5px;
                                        }

.login-block .link-wrap,
.login-block .submit-wrap               { display: block
                                        }

.login-block .link-wrap                 { float: left
                                        }

.login-block .submit-wrap               { text-align: right; margin-right: 5px;
                                        }

.login-block .login-footer              { margin-bottom: 2em
                                        }

.login-block .login-intro               { display: block; margin-bottom: 10px;
                                        }

.KeyPadHeader                           { background: #0E0D37; padding-left: 3px; cursor: default; color: #fff; font-size: 10px; font-weight: bold; vertical-align: middle;
                                        }

#mainSecurePadContainer                 { background: #fff; border: 1px solid #ccc; border-right-color: #aaa; border-bottom-color: #aaa; -moz-border-radius: 3px; -moz-box-shadow: 0 0 10px #999; -webkit-border-radius: 3px; -webkit-box-shadow: 0 0 10px #999;
                                        }

.padInvisible                           { display: none
                                        }

.padVisible                             { display: block !important
                                        }

#mainSecurePadContainer td,
#mainSecurePadContainer th              { padding: 2px
                                        }

.closeSecurepad                         { margin: 2px 0 2px
                                        }

.numPad                                 { margin: 0px; padding: 0px; position: absolute;
                                        }

.tokenButton                            { width: 100px !important
                                        }

.pak                                    { margin-right: 10px; white-space: nowrap; display: inline;
                                        }

input.tokenDummy,
input.tokenBoxactive,
input.tokenBox                          { width: 12px !important; margin: 0px 1px !important; padding: 0px !important; height: 31px !important; border: #cccccc 1px solid !important; padding-top: 4px !important; padding-left: 1px !important;
                                        }

* + html input.tokenDummy,
* + html input.tokenBoxactive,
* + html input.tokenBox                 { width: 11px !important; height: 24px !important; padding-top: 3px; padding-left: 0px !important; text-align: center;
                                        }

* html input.tokenDummy,
* html input.tokenBoxactive,
* html input.tokenBox                   { width: 10px !important; height: 24px !important; padding-top: 3px; padding-left: 0px !important; text-align: center;
                                        }

input.tokenBox                          { background-color: #fff; text-align: center;
                                        }

input.tokenDummy                        { background-color: #c0c0c0
                                        }

input.tokenBoxactive                    { border: 1px solid #e0e0e0 !important
                                        }

.ErrorLabelLogin                        { border: 1px solid #ff0000; border-top-width: 0px; width: 300px; background-color: #ffcccc; text-align: center; display: block; margin: -20px 0 15px; padding: 5px; -moz-border-radius: 0 0 5px 5px; -webkit-border-radius: 0 0 5px 5px;
                                        }
                                        
@media screen and (-webkit-min-device-pixel-ratio:0) {
.numPad                                 { margin: 0px; padding: 0px; position: relative; left: -5px; top: 7px;
                                        }
input.tokenBox,
input.tokenDummy                        { font-size: 200%;
                                        }
} 

/** Mailbox - Search 
 * -------------------------------------------------------------------------- 
 */

.FindTable                             { border: 1px solid #d8d8d8; padding: 20px 0 20px 20px; display: block; margin: 0 0 20px 0; background-color: #f3f3f3;
                                       }

#mailBoxContainer                      { *display: inline-block; _display: inline-block; _overflow: hidden;
                                       }

.datePickerArea                        { display: block; white-space: nowrap;
                                       }

.FindTable p                           { text-align: left; display: block;
                                       }

.FindTable p,
.datePickerArea                        { margin: 0 0 10px 0
                                       }

.FindTable .search-attachments         {
                                       }

.FindTable label                       { color: #333; font-weight: bold;
                                       }

.CloseSearchBtn                        { float: right; position: relative; top: -19px; right: 1px; background: #354C6E; border: 1px solid #354C6E !important; padding: 3px; -moz-border-radius: 5px; -webkit-border-radius: 5px; -moz-box-shadow: 0 0 2px #999; -webkit-box-shadow: 0 0 2px #999;
                                       }

.headlinefont                          { font-size: 100%; /* 13px */ font-weight: bold; color: #354C6E; line-height: 100%; margin: 0px; margin-bottom: 6px; margin-bottom: 20px; display: block;
                                       }

/** Read & Confirm - Message 
 * -------------------------------------------------------------------------- 
 */

.Read-MessageHeader,
.Confirm-MessageHeader                 { border: 1px solid #d8d8d8; border-bottom-width: 0px; padding: 10px; margin: 0; background-color: #f3f3f3;
                                       }

.Read-Messagebody,
.Confirm-Messagebody                   { padding: 10px; border: 1px solid #c0c0c0; display: block; margin: 0;
                                       }

.Read-ButtonBar,
.Confirm-ButtonBar                     { display: block; margin-top: 20px; text-align: right;
                                       }

.keyword                               { font-weight: bold
                                       }

#login-box.login-block                 { margin-top: 0px !important; border: 1px solid #d8d8d8 !important;
                                       }

#login-box .text-field-long-login      { width: 100% !important
                                       }

#login-box .submit-wrap                { margin-right: 0px !important
                                       }

/** Compose - Message 
 * -------------------------------------------------------------------------- 
 */

.Compose-MessageHeader                 { border: 1px solid #d8d8d8; border-bottom-width: 0px; padding: 10px; margin: 0; background-color: #f3f3f3; _height: 150px; _margin-left: -3px;
                                       }

.Compose-MessageHeader label           { color: #333; font-size: 11px; line-height: 200%; font-weight: bold; width: 5.5em; float: left; text-align: right; margin-right: 0.5em; display: block;
                                       }

.Compose-MessageHeader p               { margin: 0 0 10px 0
                                       }

.Compose-MessageHeader p span.errormsg { margin-left: 5.5em
                                       }

.largeTextbox                          { width: 90%; _width: 90%; *width: 90%; padding: 2px;
                                       }


/* IE7 Hack
 * -------------------------------------------------------------------------- 
 */

input.largeTextbox                     { padding-right: 0px
                                       }

.Compose-MessageBody                   {
                                       }

.mceLayout                             { width: 100% !important
                                       }

#MessageArea                           { width: 100%
                                       }

.accBox                                {
                                       }

.frame                                 { white-space: nowrap; display: inline;
                                       }

.attachmentContainer                   { display: inline; white-space: nowrap;
                                       }

/** Settings - Change Password
 * -------------------------------------------------------------------------- 
 */

form div.pwchangebox                   { display: block; width: 498px; margin: 20px 0 0 0; padding: 1px 3px;
                                       }

div.pwchangebox label.pw               { width: 260px; max-width: 270px; padding: 0 5px; margin: 0 0 5px 0; text-align: right; display: inline-block; font-weight: bold; line-height: 200%;
                                       }

div.pwchangebox input.text-field-long  { width: 210px
                                       }

.pwbox                                 { white-space: nowrap; width: 420px;
                                       }

div.pwchangebox input.button           { float: right; margin: 20px 14px 0 0;
                                       }

.infoMessages                          { clear: right; margin: 20px 0; padding: 20px 0; display: block;
                                       }

/** Modal Notifications
 * -------------------------------------------------------------------------- 
 */
.md-modal                              { position: fixed; top: 50%; left: 50%; width: 100%; max-width: 100%; min-width: 320px; height: auto; z-index: 2000; visibility: hidden; -webkit-backface-visibility: hidden; -moz-backface-visibility: hidden; backface-visibility: hidden; -webkit-transform: translateX(-50%) translateY(-50%); -moz-transform: translateX(-50%) translateY(-50%); -ms-transform: translateX(-50%) translateY(-50%); transform: translateX(-50%) translateY(-50%); -webkit-transition: all 0.3s; -moz-transition: all 0.3s; transition: all 0.3s;
                                       }
.md-show                               { visibility: visible !important
                                       }
.md-overlay                            { position: fixed; width: 100%; height: 100%; visibility: hidden; top: 0; left: 0; z-index: 1000; opacity: 1; background: url(images/dialogs/alpha.png); background: rgba(0,0,0,0.8); -webkit-transition: all 0.3s; -moz-transition: all 0.3s; transition: all 0.3s;
                                       }
.md-show ~ .md-overlay                 { opacity: 1; visibility: visible;
                                       }
.md-content                            { color: #444; background: #fff; position: relative; margin: 0 auto; border-bottom: 15px solid #fff;
                                       }
.md-content.warning                    { border-color: #F39C12
                                       }
.md-content.error                      { border-color: #e74c3c
                                       }
.md-content.info                       { border-color: #3498db
                                       }
.md-content h3                         { margin: 0 auto; font-weight: 300; font-size: 1.15em; display: block; width: 60%; background: #FFF url('images/logo.png') no-repeat; height: 64px; text-indent: 100%; white-space: nowrap; overflow: hidden;
                                       }
.md-content h4                         { font-size: 2em; color: #007272; margin-bottom: 10px;
                                       }
.notificationIcon                      { left: -60px; display: inline-block; float: left; padding: 15px; position: relative; border-radius: 50%; -moz-border-radius: 50%; -webkit-border-radius: 50%;
                                       }
.warning .notificationBody             { background: transparent url('images/notifications/warning.png') no-repeat 30px 10px
                                       }
.error .notificationBody               { background: transparent url('images/notifications/error.png') no-repeat 30px 10px
                                       }
.info .notificationBody                { background: transparent url('images/notifications/info.png') no-repeat 30px 10px
                                       }
.md-content > div                      { padding: 15px 40px 30px; margin: 0 auto; font-weight: 300; font-size: 1.15em; display: block; width: 60%;
                                       }
.md-content > div p                    { margin: 0; padding: 10px 0 20px;
                                       }
.md-content > div div.notificationBody { margin: 0; padding: 10px 100px;
                                       }
.md-content > div ul                   { margin: 0; padding: 10px 0 30px 20px;
                                       }
.md-content > div ul li                { padding: 5px 0
                                       }
.md-content a.md-close                 { display: inline-block; width: 100px; text-align: center; font-size: 1.2em; background-color: #007272; color: #FFF; padding: 10px 20px; border: 1px solid #007272;
                                       }
.md-content a.md-close-hidden          { display: none; width: 100px; text-align: center; font-size: 1.2em; background-color: #007272; color: #FFF; padding: 10px 20px; border: 1px solid #007272;
                                       }
.md-close-cross                        { font-size: 1.22222rem; line-height: 1; position: absolute; top: 0.44444rem; right: 0.61111rem; color: #AAA; font-weight: bold; cursor: pointer; }
